apiVersion: v1
kind: Secret
metadata:
  annotations:
    kubernetes.io/service-account.name: cluster-admin
  name: cluster-admin-token
  namespace: kube-system
type: kubernetes.io/service-account-token


